Cisco Personal Assistant Web Interface User Password Bypass Vulnerability

Bugtraq ID: 9384
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 08 2004 12:00AM
Updated: Jan 08 2004 12:00AM
Credit: This issue was announced by Cisco.
Vulnerable: Cisco Personal Assistant 1.4 (2)
Cisco Personal Assistant 1.4 (1)
Not Vulnerable: Cisco Personal Assistant 1.3 (4)
Cisco Personal Assistant 1.3 (3)
Cisco Personal Assistant 1.3 (2)
Cisco Personal Assistant 1.3 (1)


 

Privacy Statement
Copyright 2010, SecurityFocus